- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_bulk_operation_t

# mongoc_bulk_operation_set_bypass_document_validation()

## Synopsis

    void
    mongoc_bulk_operation_set_bypass_document_validation (
       mongoc_bulk_operation_t *bulk, bool bypass);

## Parameters

- `bulk`: A mongoc_bulk_operation_t.
- `bypass`: A boolean.

## Description

Will bypass document validation for all operations part of this bulk.

## See Also

Bulk Operation Bypassing Document Validation

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.